body{
    margin: 0;
    padding: 0;
    font-family: "Montserrat", sans-serif;
}


.link-top{
    margin-top: 5vh;
    margin-left: 5vw;
}

.link-top span{
    font-style: italic;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    padding: 0 5px;
}

.link-top a{
    color: #000;
    transition: .8s;
    font-style: italic;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
}

.link-top a:hover{
    color: #868686;
    transition: .8s;
    text-decoration: none;

}

#active{
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
}


.box{
    display: grid;
    grid-template-columns: 40% 45%;
    column-gap: 15%;
    padding-left: 5vw;
    margin-top: 5vh;
}

.box h1{
    font-weight: 300;
    color: #000;
    font-style: italic;
    font-size: 1.5vw;
}

.box #h1{
    font-weight: bold;
    font-size: 1.5vw;
}


.linija{
    border-bottom: #000 1px solid;
    margin-left: 3vw;
    margin-top: 3vh;
}

.linija p{
    padding-bottom: 0px;
    margin-bottom: -4px;
    offset: 0;
    padding-left: 43vw;
    text-transform: uppercase;
    font-size: x-small;
    font-weight: bold;
}

.box p{
    padding-left: 3vw;
}

.box p b{
    font-weight: 600;
}


.right{
    display: grid;
    grid-template-columns: 44% 44%;
    column-gap: 5%;
    row-gap: 2vh;
}

.right h2{
    font-weight: 400;
    font-size: 1.3vw;
}

.right p{
    padding-left: 0;
    font-size: medium;
}

#box-img{
    margin-top: 0;
}

#box-img p{
    margin-top: 5vh;
}


.box img{
    width: 100%;
    padding-right: 5vw;
}



#mobilni{
    display: none;
}



.full-box{
    padding-left: 5vw;
    margin-top: 5vh;
}

.full-box a{
    color: #000;
    font-weight: bold;
    transition: .8s;
}

.full-box a:hover{
    transition: .8s;
    text-decoration: none;
    color: #A81825;
}


.right-mobile{
    display: none;
}

#h1-mobile{
    display: none;
}

.linija-mobile{
    display: none;
}


/* MOBILNI */

@media only screen and (max-width: 1050px){

    .box{
        grid-template-columns: 100%;
        padding: 0;
        width: 90vw;
        margin:0 auto;
        margin-top: 5vh;
    }

    .linija{
        width: 100%;
        margin: 0;
    }

    .box h1{
        font-size: x-large;
        font-weight: 400;
    }

    .box p{
        padding: 0;
    }
    
    
    #h1{
        display: none;
    }
    
    
    .right{
        display: none;
    }


    .right-mobile{
        display: grid;
        grid-template-columns: 45% 45%;
        margin: 0 auto;
        width: 90vw;
        column-gap: 10%;
        margin-top: 5vh;
    }

    
    .right-1 h2{
        font-size: large;
    }

    #h1-mobile{
        display: block;
        padding-left: 5vw;
        margin-top: 5vh;
    }

    .linija-mobile{
        display: block;
        border-bottom: 1px #000 solid;
    }
    
    
    
#linija-pravna{
        display: none;
    }

}



/* TABLET + MOBILNI */

@media only screen and (max-width: 1050px){
    #desktop{
        display: none;
    }
    
    #mobilni{
        display: block;
    }
}



@media only screen and (max-width: 550px){
    .box h1{
        font-size: larger;
    }
}



/*LAPTOP*/

@media only screen and (min-width: 1100px) and (max-width: 1550px){
    .right h2{
        font-weight: 500;
        font-size: 1.5vw;
    }


}